@charset "utf-8";

.withClub{}
.withClub__title{background: #eaf4fe;padding:2.2rem 0.5rem;text-align: center;}
.withClub__title h1{margin-bottom: 2rem;font-size: 1.5rem;color: #333;font-weight: bold;line-height: 2.1rem;}
.withClub__title b{color:#0084ff}
.withClub__title p{font-size: 1.0rem;color: #333;line-height: 1.6rem;}
.withClub__list{}
.withClub__list_item{display: flex;align-items: center;justify-content: start;padding:5% 2.8%;position: relative;border-bottom: 1px solid #a5a8af;margin-bottom: 1%;background: #fff;min-height: 13rem;}
.withClub__list_item.done .withClub__list___Pic, .withClub__list_item.done .withClub__list_itemInfo{filter: grayscale(1);}
.withClub__list___Pic{flex:none;width:36.1%;margin:0 5.4% 0 0;position: relative;height: 0;overflow: hidden;padding-bottom: 36.1%;}
.withClub__list___Pic img{width:100%;position: absolute;left:0;top:50%;transform: translateY(-50%);}
.withClub__list_itemInfo .item--title{font-size:0.9rem;line-height: 1.6;margin-bottom: 0.8rem;font-weight: bold;}
.withClub__list_itemInfo .item__donation{font-size:0.8rem;color:#fff;margin-bottom: 0.5rem;}
.withClub__list_itemInfo .item--date {font-size: .9rem;color:#0084ff;}
.withClub__list_itemInfo .item--date span {margin-right: .1rem; font-size: .8rem;color:#fff;}
.item__donation__totalNumber, .item__donation__goal, .withClub__list_itemInfo .item--date span{background: #4ca9ff;display:inline-block;line-height: 1.7;padding:0 0.3rem;}
.item__donation__totalNumber.done, .item__donation__goal.done{background: #999}
.item__donation__totalDate {font-size: .9rem; color:#0084ff; margin-left: .1rem;}
.item__donation__totalAmount{font-size: 1.4rem;font-weight: bold;}
.item__donation__totalAmount b{display: block;font-size:1rem;font-weight: normal;line-height: 1.4;}
.withClub__list_item__icWrap{position: absolute;left:0;top:0;flex: none;font-size: 0.9rem;color:#fff;background: #999;}
.withClub__list_item__ic{float:left;font-size: 0.9rem;color:#fff;background: #999;display: flex;align-items: center;justify-content: center;width:2.7rem;height: 2.7rem;font-weight: normal;}
.withClub__list_item__ic.ic2{background: #fc5252;}
.withClub__list_noItem{display: flex;background: #eaeaec;align-items: center;justify-content: center;font-size:1.2rem;line-height: 8;color:#aeb1b7;border-bottom: 1px solid #a5a8af;}
.clean-qa_btn{  padding:1.3rem; background:#fff; text-align:center;  }
.clean-qa_btn a{ display:block; padding:1rem 0; font-weight:bold; color:#3f3f3f; border-color:#696e7a; }

.withClubView{background: #fff;}
.withClubView__topInfo{display: flex;align-items: flex-start;justify-content: start;padding:5% 2.8%;position: relative;border-bottom: 1px solid #a5a8af;background: #fff;flex-wrap: wrap;}
.withClubView__topInfo___Pic{flex:none;width:36.1%;margin:0 5.4% 0 0}
.withClubView__topInfo .item__title{font-size:1rem;line-height: 1.6;margin-bottom: 0.8rem;font-weight: bold;}
.withClubView__topInfo .item__donation{font-size:0.8rem;color:#fff;margin-bottom: 0.5rem;}
.withClubView__topInfo__organization{display:block;font-size:0.9rem;color:#666666;line-height: 1.8;}
.withClubView__topInfo__organization img{vertical-align: middle;width:0.9rem}
.withClubView__topInfo__itemInfo{flex:none;width:58.4%;}
.item__donation__date{font-size:0.9rem;font-weight: bold;color: #0084ff;margin-bottom: 0.8rem;}
.withClubView__topInfo__btn, .withClub__view--btns{flex:none;display: block;width:100%;margin-top: 0.8rem;}
.withClubView__topInfo__btn a, .withClub__view--btns a{display:block;color:#fff;font-size:1rem;text-align: center;line-height: 3;background: #1dc5a3;;}
.withClub__view--btns{padding:0 2.8% 5%}
.withClub__view--btns .done{background: #999999;}
.withClubView__menu{display: flex;padding-left: 1px;background: #fff;}
.withClubView__menu a{flex:1;border-left: 1px solid #fff;background: #d4e4f6;line-height: 3;text-align: center;font-size: 1rem;color:#494949;margin-left: -1px;}
.withClubView__menu .on, .withClubView__menu a:hover{background: #fff;font-weight: bold;color:#494949;position: relative;z-index:2;text-decoration: none;}
.withClubView__editArea{padding:7% 2.8%;}
.withClub__view01{padding:0 2.8% 5%;}
.withClub__view01 h3{font-size: 1.1rem;color:#0084ff;font-weight: bold;line-height: 3;color:#0084ff;}
.withClub__view01 table{table-layout: fixed;border-collapse: collapse;}

.withClub__view01 table{table-layout: fixed;border-collapse:collapse;border-top: 1px solid #ededed;width:100%;}
.withClub__view01 table thead th{border-bottom: 1px solid #ededed;border-left: 1px solid #ededed;font-size:1rem;color:#000;text-align: center;padding:1rem 0;text-align: center;font-weight: bold;background: #f9f9f9;}
.withClub__view01 table thead th:first-child{border-left: 1px solid #fff;width:25%}
.withClub__view01 table thead th strong{color:#0084ff}
.withClub__view01 table tbody td{border-bottom: 1px solid #ededed;border-left: 1px solid #ededed;text-align: center;font-size:1rem;color:#666;padding:1rem 0;}
.withClub__view01 table tbody td:first-child{border-left: 1px solid #fff;}
.withClub__view01 table tbody .txt{text-align: left;padding-left: 1rem;width:20rem}
.withClub__view02 table tbody th{border-bottom: 1px solid #ededed;border-left: 1px solid #fff;font-size:1rem;color:#666;text-align: center;padding:1rem 0;text-align: center;font-weight: bold;background: #f9f9f9;;}
.withClub__view02 table tbody th{width:25%}
.withClub__view02 table tbody td{text-align: left;padding-left: 1rem;}
.withClub__view__none{display: flex;align-items: center;justify-content: center;font-size:1rem;color:#666666;line-height: 1.6;height: 10rem;text-align: center;}
.withClub__view__list{padding:5% 2.8%;}
.withClub__view__listSort{display: flex;align-items: center;font-weight: bold;margin-bottom: 5%;}
.withClub__view__list p{font-size:1.1rem;color:#0084ff;flex:2;line-height: 1.6;}
.withClub__view__list label{font-size:1rem;color:#000;flex:1;text-align: right;}
.withClub__view__list .chkx1{margin-top: 0;margin-right: 0.5rem;}
.withClub__view__list table{table-layout: fixed;border-collapse:collapse;border-top: 1px solid #ededed;width:100%;}
.withClub__view__list table td{border-bottom: 1px solid #ededed;border-left: 1px solid #ededed;text-align: center;font-size:1rem;color:#666;padding:1rem 0;}
.withClub__view__review{padding:5% 2.8%;}
.withClub__view__review h3{font-size: 1.1rem;color:#0084ff;font-weight: bold;line-height: 3;color:#0084ff;}
.withClub__view__review table{table-layout: fixed;border-collapse:collapse;border-top: 1px solid #ededed;width:100%;}
.withClub__view__review table td{border-bottom: 1px solid #ededed;border-left: 1px solid #ededed;font-size:1rem;color:#666;padding:1rem 0 1rem 1rem;}
.withClub__view__review table td strong{color:#0084ff;}
.withClub__view__review table th{border-bottom: 1px solid #ededed;text-align: center;font-size:1rem;color:#666;padding:1rem 0;background: #f9f9f9;width: 25%;font-weight: normal;}
.withClub__view__editArea{padding:7% 2.8%;}

.layer_donation{background: #fff;padding:0 2.8% 5%;}
.layer_donation .txt{text-align: center;font-size:1.1rem;color:#333;text-align: center;padding:2rem 0 1.5rem 0;line-height: 1.4;font-weight: bold;}
.layer_donation__amount{display:flex;align-items: center; text-align: center;font-size:1rem;color:#333;text-align: center;line-height: 3.4rem;font-weight: bold;justify-content: center;background: #f2f9ff;margin-bottom: 1.5rem;}
.layer_donation__amount strong{font-size:1.4rem;color:#0084ff;margin-left: 0.5rem;}
.layer_donation__init{display: flex;align-items: center;justify-content: center;margin-bottom: 1.5rem;}
.layer_donation__init label{display: flex;align-items: center;justify-content: center;width:73.1%;font-weight: bold;}
.layer_donation__init input{background: #fff;border: 1px solid #d9d9d9;line-height: 2.3rem;text-align: center;width:73%;font-size: 1rem;margin-left: 0.5rem;}
.layer_donation__init button{background: #b3b3b3;font-weight: bold;color:#fff;line-height: 2.3rem;width:20%}
.layer_donation__txt{padding:5% 0 5% 3%;background: #f7f7f7;font-size:0.87rem;color:#888888;line-height: 1.8;margin-bottom: 1.5rem;}
.layer_donation__btns{text-align: center;margin-bottom: 1.5rem;display: flex;justify-content: center;}
.layer_donation__btns a{flex:1;color:#fff;font-size:1rem;text-align: center;line-height: 3;background: #b2b4b9;width:49.5%;}
.layer_donation__btns a:first-child{margin-right: 0.3rem;}
.layer_donation__btns .bt_donation{background: #1dc5a3;}
.layer_donation__btns .bt_confirm{background: #fc5252;}

.layer_donation__done{background: #fff;padding:0 2.8% 5%;}
.layer_donation__done h1{text-align: center;font-size:1.1rem;color:#0084ff;text-align: center;padding:2rem 0 1.5rem 0;line-height: 1.4;font-weight: bold;}
.layer_donation__done p{text-align: center;font-size:1.1rem;color:#333;text-align: center;padding:0 0 1.5rem 0;line-height: 1.4;font-weight: bold;}
.layer_donation__done .layer_donation__amount{margin-bottom: 0;}
.layer_donation__done .layer_donation__txt{padding-left:3%;padding-top: 1%;padding-bottom:0;background: #fff}

.clubMain-withClub .item__donation__totalAmount{font-size:1rem;font-weight: normal;color:#0084ff;letter-spacing: -0.05rem;}
.clubMain-withClub .item__donation__totalAmount b{font-size:1.4rem;font-weight: bold;color:#000}
.clubMain-withClub .withClub__list_item{margin-bottom: 0;border: 1px solid #f4f4f4;}

/* 배너 추가 20231222 */
.br_baro{padding: 1.3rem;background: #f6f6f6;}
.br_baro > a{display: block; padding: 1rem 0; border: 0.1rem solid #1677cb;background: #fff;text-align: center;}
.br_baro h1{font-size:1.4rem;color:#1677cb;line-height: 1.8;position: relative;}
.br_baro p{line-height: 1.4;color:#8d8d8d}
.br_baro p > em {font-weight: bold; font-size: 1.1rem; color:#1677cb}
.br_baro p > b{color:#333}
.br_baro .arrow {border: solid #1677cb;border-width: 0 0.25rem 0.25rem 0;display: inline-block;padding: 0.23rem;color:#333;vertical-align: 0.1rem;}
.br_baro .right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
/* Media Query */
@media screen and (min-width: 640px){

}
@media screen and (orientation:portrait) {
  /* ... */
}

@media screen and (orientation: landscape) {
  /* ... */
}

@media screen and (min-width:1280px )  {

}